## rust-lv2-atom 2.0.0

=== debian/changelog ===
rust-lv2-atom (2.0.0-2) unstable; urgency=medium

  * Add patches fixing problems spotted by autopkgtests:
    - atomport-feature-lv2-core.patch
    - signed-vs-unsigned-char.patch
  * Mark tests as broken for now.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Dec 2023 12:55:05 +0100

rust-lv2-atom (2.0.0-1) unstable; urgency=medium

  * Package lv2-atom 2.0.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 15:06:55 +0100
