=== debian/control ===
Source: rust-lv2-atom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lv2-core-3+default-dev <!nocheck>,
 librust-lv2-sys-2+default-dev <!nocheck>,
 librust-lv2-units-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-urid-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lv2-atom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lv2-atom
X-Cargo-Crate: lv2-atom
Rules-Requires-Root: no

Package: librust-lv2-atom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lv2-sys-2+default-dev,
 librust-lv2-units-0.1+default-dev (>= 0.1.3-~~),
 librust-urid-0.1+default-dev
Recommends:
 librust-lv2-atom+lv2-core-dev (= ${binary:Version})
Provides:
 librust-lv2-atom-2-dev (= ${binary:Version}),
 librust-lv2-atom-2.0-dev (= ${binary:Version}),
 librust-lv2-atom-2.0.0-dev (= ${binary:Version})
Description: Rust-lv2's Atom handling library - Rust source code
 This package contains the source for the Rust lv2-atom crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lv2-atom+lv2-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lv2-atom-dev (= ${binary:Version}),
 librust-lv2-core-3+default-dev
Provides:
 librust-lv2-atom+default-dev (= ${binary:Version}),
 librust-lv2-atom-2+lv2-core-dev (= ${binary:Version}),
 librust-lv2-atom-2+default-dev (= ${binary:Version}),
 librust-lv2-atom-2.0+lv2-core-dev (= ${binary:Version}),
 librust-lv2-atom-2.0+default-dev (= ${binary:Version}),
 librust-lv2-atom-2.0.0+lv2-core-dev (= ${binary:Version}),
 librust-lv2-atom-2.0.0+default-dev (= ${binary:Version})
Description: Rust-lv2's Atom handling library - feature "lv2-core" and 1 more
 This metapackage enables feature "lv2-core" for the Rust lv2-atom crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
