=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-atom 2.0.0 --all-targets --all-features
Features: test-name=rust-lv2-atom:@
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-atom 2.0.0 --all-targets --no-default-features
Features: test-name=librust-lv2-atom-dev:
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-atom 2.0.0 --all-targets
Features: test-name=librust-lv2-atom+lv2-core-dev:default
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-atom 2.0.0 --all-targets --no-default-features --features lv2-core
Features: test-name=librust-lv2-atom+lv2-core-dev:lv2-core
Depends: dh-cargo (>= 18), librust-lv2-urid-2+default-dev (>= 2.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
